CVE-2009-2559

2009-07-21T17:30:00
ID CVE-2009-2559
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:29:00

Description

Buffer overflow in the IPMI dissector in Wireshark 1.2.0 allows remote attackers to cause a denial of service (crash) via unspecified vectors related to an array index error. NOTE: some of these details are obtained from third party information.